[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: transition from suidmanager to dpkg-statoverride

On Wed, Jan 10, 2001 at 02:29:44PM -0800, Joey Hess wrote:

> Once again, I urge everyone who has a package that uses suidmanager to
> change it so it does not, and add the necessary versioned conflicts.

What is the proper versioned conflicts?  Why not depend on dpkg >= 1.8?

 - mdz

Reply to: